Page MenuHomePhabricator

qubes-core-admin-addon-whonix / qvm-features-request whonix-ws=1 / add anon-vm tag to whonix-ws-based VMs
Closed, ResolvedPublic

Description

Quote https://github.com/QubesOS/qubes-core-admin-addon-whonix:

/etc/qubes/post-install.d (with .sh extension), with just one call:
qvm-features-request whonix-ws=1

inquiry:
https://github.com/QubesOS/qubes-issues/issues/3765#issuecomment-386805491


add anon-vm tag to whonix-ws-based VMs
https://github.com/QubesOS/qubes-issues/issues/3595


TODO (release critical blocker):
https://github.com/QubesOS/qubes-issues/issues/3951

Details

Impact
Normal

Event Timeline

Patrick created this task.Apr 28 2018, 9:57 AM
Patrick triaged this task as Normal priority.
Patrick updated the task description. (Show Details)May 5 2018, 3:27 PM
Patrick renamed this task from qvm-features-request whonix-ws 1 to qubes-core-admin-addon-whonix / qvm-features-request whonix-ws=1 / add anon-vm tag to whonix-ws-based VMs.May 8 2018, 9:48 PM
Patrick updated the task description. (Show Details)
Patrick updated the task description. (Show Details)Jun 7 2018, 4:37 AM
Patrick assigned this task to marmarek.Jul 24 2018, 11:38 AM
Patrick closed this task as Resolved.